/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, fieldset {
	border: 0;
}
abbr, acronym {
	text-decoration: none;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
.wp-smiley {
	display: inline;
}
*,*:after,*:before{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;		
}
@font-face {
  font-family: \'FontAwesome\';
  src: url(\'fonts/fontawesome-webfont.eot\');
  src: url(\'fonts/fontawesome-webfont.eot\') format(\'embedded-opentype\'), url(\'fonts/fontawesome-webfont.woff\') format(\'woff\'), url(\'fonts/fontawesome-webfont.ttf?v=4.0.3\') format(\'truetype\'), url(\'fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular\') format(\'svg\');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: \'Patua One\';
  font-style: normal;
  font-weight: 400;
  src: local(\'Patua One\'), local(\'PatuaOne-Regular\'), url(http://fonts.gstatic.com/s/patuaone/v6/yAXhog6uK3bd3OwBILv_SBJtnKITppOI_IvcXXDNrsc.woff2) format(\'woff2\');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
.siteinner , .header,  .footerinner , .topheadin , .headeroptin , .squeezeinner  {width: 1200px;margin: 0 auto;overflow:hidden;}
.menuinner{width: 1200px;}
.body , .sqtopcontainer{background:#f0f0f0;}
.optininner h3 , .footerbox .tagcloud a:hover , .newpagination p , a.inactive:hover , .sidesubmit , .headoptin{color:#ffffff;}
.hellobar{padding: 3px;background:#ff4500;}
.hellobar a , .hellobar{color:#ffffff;}
.hello , .siteinner .widget_title ,  .post_socialcounter , .right_side , .squeezeinner h3 , .leftsection1 p , .singlepageoptin , .social_share_count li , .newpagination , .optincontent p , .mainmenu , .e404_content , .footerattribution , .about_content , .archive , .textwidget , .search_404{text-align:center;}
.hello p , .head-logo h1 , .search , .read-more-blog-new , .tagcloud a ,  .newpagination , .newpagination p , .post-social li , .ta_author_desc , .e404_content img , .menuinner , .post_social , .about_content img , .main_readmore , .postbutton , .archiver h3 , .textwidget img{display: inline-block;}
.hello p , .calendar:before , .footerbox h3.widget_title{font-size:20px;}
.topheader , .social , .share_social ul , .share_social ul li , .mainleft , .newpagination , .footerbox , .popular-news-footer_img , .commentdate , .social-icon , .postcontentinner , .siteinner .widget , .popentry_footer , .leftsection1 , .squeezeinner , .left_side ,  .right_side , .sqfeatureinner , .innercontainer ,
.outerfeature , .featuresection , .archiver , .singlepage , .siteouter 
{overflow: hidden;}
.helloread{padding:3px;border-radius: 3px;background: #111111;}
.mainmenu{border-bottom: 5px solid #f09d00;background:#333333;}
.topheader{background:#333333;padding:0px;}
.headermain{background:#111111;}
.head-logo h1 , .newpagination p , .e404_content img{vertical-align: middle;}
.head-logo , .topoptinicon , .optintext , .optintext p , .topsocial , .sidebarleft ,  .sidebarright , .commentinfo , .commentavatar , a.comment_edit , #relatedposts ul li , .post_social , .top_social{float:left;}
.form_optin , .optinform , span.comment_date , a.comment-reply-link , .main_readmore{float: right;}
.menu ul ,.squeezeinner ul , .siteinner ul , .share_social ul , .tagcloud a , .siteinner .widget ul li , .footerbox .widget ul li , .footerbox .widget ul li , .post-social li {list-style-type: none;}
.menu li  a , .sidebarleft a , .sidebarright a , .siteinner a , .tagcloud a , .top_social a , .hellobar a , .footerbox a {text-decoration:none;}
.head-logo{width:55%;padding:36px 0px;}
.post_content p{margin-bottom:20px;}

/*Menu*/
.menuinner{padding: 0px 2px;margin-bottom: -4px;}
.menu li{border-right: 1px solid #000;border-left: 1px solid #000;
	padding: 10px 15px 10px 15px;} 
.menu li  a{color:#FFFFFF;display: block;}
.menu_control{display: none;}
.menu li:hover{background:#F09D00;}
.menu .current-menu-item{background: #F09D00;border:none;}
.menu > li {display: block;float: left; position: relative;}
.menu a ,  .menu .sub-menu li a {color:#FFFFFF;}
.menu li a{font-size:20px !important;}

/* submenu styles */
.sub-menu li {background:#292929;border-bottom: 2px solid #181818; 
	border-top: 2px solid #303030; }
.sub-menu li:hover {background-color: #1c1c1c;border-bottom: 2px solid #222222;
	border-top: 2px solid #1B1B1B; }
.sub-menu li{width:100%;position:relative;}
.sub-menu {text-align: left;left:0%;max-height: 0;position: absolute;width: 200px; 
	z-index: 1;top:100%;
    -webkit-perspective: 400px;
    -moz-perspective: 400px;
    -ms-perspective: 400px;
    -o-perspective: 400px;
    perspective: 400px;
}
.sub-menu li a{font-size:17px;}
.sub-menu li {
	opacity:0;
    -webkit-transform: rotateY(90deg);
    -moz-transform: rotateY(90deg);
    -ms-transform: rotateY(90deg);
    -o-transform: rotateY(90deg);
    transform: rotateY(90deg);

    -webkit-transition: opacity .4s, -webkit-transform .5s;
    -moz-transition: opacity .4s, -moz-transform .5s;
    -ms-transition: opacity .4s, -ms-transform .5s;
    -o-transition: opacity .4s, -o-transform .5s;
    transition: opacity .4s, transform .5s;
}
.menu .sub-menu li:hover a {border-radius: 0; color:#FFFFFF; }
.menu > li:hover .sub-menu, .menu > li:focus .sub-menu {max-height: 2000px; 
	z-index: 10;}
.menu > li:hover .sub-menu li, .menu > li:focus .sub-menu li {
	opacity:1;
    -webkit-transform: none;
   -moz-transform: none;
	-ms-transform: none;
    -o-transform: none;
   transform: none;
}

/* CSS3 delays for transition effects */
.menu li:hover .sub-menu li:nth-child(1) {
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}
.menu li:hover .sub-menu li:nth-child(2) {
    -webkit-transition-delay: 50ms;
    -moz-transition-delay: 50ms;
    -ms-transition-delay: 50ms;
    -o-transition-delay: 50ms;
    transition-delay: 50ms;
}
.menu li:hover .sub-menu li:nth-child(3) {
    -webkit-transition-delay: 100ms;
    -moz-transition-delay: 100ms;
    -ms-transition-delay: 100ms;
    -o-transition-delay: 100ms;
    transition-delay: 100ms;
}
.menu li:hover .sub-menu li:nth-child(4) {
    -webkit-transition-delay: 150ms;
    -moz-transition-delay: 150ms;
    -ms-transition-delay: 150ms;
    -o-transition-delay: 150ms;
    transition-delay: 150ms;
}
.menu li:hover .sub-menu li:nth-child(5) {
    -webkit-transition-delay: 200ms;
    -moz-transition-delay: 200ms;
    -ms-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    transition-delay: 200ms;
}
.menu li:hover .sub-menu li:nth-child(6) {
    -webkit-transition-delay: 250ms;
    -moz-transition-delay: 250ms;
    -ms-transition-delay: 250ms;
    -o-transition-delay: 250ms;
    transition-delay: 250ms;
}
.menu li:hover .sub-menu li:nth-child(7) {
    -webkit-transition-delay: 300ms;
    -moz-transition-delay: 300ms;
    -ms-transition-delay: 300ms;
    -o-transition-delay: 300ms;
    transition-delay: 300ms;
}
.menu li:hover .sub-menu li:nth-child(8) {
    -webkit-transition-delay: 350ms;
    -moz-transition-delay: 350ms;
    -ms-transition-delay: 350ms;
    -o-transition-delay: 350ms;
    transition-delay: 350ms;
}

.sub-menu li:nth-child(1) {
    -webkit-transition-delay: 350ms;
    -moz-transition-delay: 350ms;
    -ms-transition-delay: 350ms;
    -o-transition-delay: 350ms;
    transition-delay: 350ms;
}
.sub-menu li:nth-child(2) {
    -webkit-transition-delay: 300ms;
    -moz-transition-delay: 300ms;
    -ms-transition-delay: 300ms;
    -o-transition-delay: 300ms;
    transition-delay: 300ms;
}
.sub-menu li:nth-child(3) {
    -webkit-transition-delay: 250ms;
    -moz-transition-delay: 250ms;
    -ms-transition-delay: 250ms;
    -o-transition-delay: 250ms;
    transition-delay: 250ms;
}
.sub-menu li:nth-child(4) {
    -webkit-transition-delay: 200ms;
    -moz-transition-delay: 200ms;
    -ms-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    transition-delay: 200ms;
}
.sub-menu li:nth-child(5) {
    -webkit-transition-delay: 150ms;
    -moz-transition-delay: 150ms;
    -ms-transition-delay: 150ms;
    -o-transition-delay: 150ms;
    transition-delay: 150ms;
}
.sub-menu li:nth-child(6) {
    -webkit-transition-delay: 100ms;
    -moz-transition-delay: 100ms;
    -ms-transition-delay: 100ms;
    -o-transition-delay: 100ms;
    transition-delay: 100ms;
}
.sub-menu li:nth-child(7) {
    -webkit-transition-delay: 50ms;
    -moz-transition-delay: 50ms;
    -ms-transition-delay: 50ms;
    -o-transition-delay: 50ms;
    transition-delay: 50ms;
}
.sub-menu li:nth-child(8) {
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}
.sub-menu .sub-menu{left: 100%;opacity:0;top: 0%;}
.sub-menu li:hover .sub-menu{opacity:1;}
.optintext , .optinform{width: 49%;}
.topoptinicon:before{font-family: \'FontAwesome\';font-size: 60px;content: \"\\f02d\";}
.optinform {margin-top: 10PX;	}
.optintext p{font-size: 25px;margin: 3px 10px;font-family: cursive;}
.headoptin{background:#333333;}
 .hnameicon:before , .hemailicon:before{top: 13px;left: 7px;color:#000000;}
.topname , .topemail , .topsubmit{border-radius: 5px;border: 0;}
.topname , .topemail{padding: 10px 0px 10px 25px;width: 100%;}
.topsubmit , .optinform , .optintext , .optintext p {padding: 10px;}
.form_optin{width:100%;overflow:hidden;}
.hnameicon , .hemailicon {width:31%;float: left; margin-right: 20px;position:relative;padding-top: 4px;}
.topbutton{width: 30%;float: left;}
.topsubmit{width: 100%;background:#f09d00;color:#ffffff;cursor:pointer;
	font-size: 18px;
 display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.topsubmit:hover, .topsubmit:focus,.topsubmit:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.social:before{content: \'\';border-bottom: 1px solid #F09D00;width: 0%;position: absolute;bottom: 0;}
.social:hover:before{	width:100%;
	-webkit-transition: all 0.8s ease 0s;
-moz-transition: all 0.8s ease 0s;
-ms-transition: all 0.8s ease 0s;
-o-transition: all 0.8s ease 0s;
transition: all 0.8s ease 0s;
}
.social:hover a{color:#f09d00;}
.social{border-bottom: 1px solid #ecedee;position:relative;}
.social:hover a:before{color:#f09d00;}
.post_social{padding: 10px 18px;border: 1px solid #ddd;background-color:#ffffff;font-size: 17px;position:relative;}
.post_social .share a{color:#f09d00;}
.share_social {
visibility:hidden;
-webkit-transform-origin: 0 0;
-moz-transform-origin: 0 0;
-o-transform-origin: 0 0;
-ms-transform-origin: 0 0;
transform-origin: 0 0;
-webkit-transform: perspective(600px) rotateX(90deg);
-moz-transform: perspective(600px) rotateX(90deg);
-ms-transform: perspective(600px) rotateX(90deg);
-o-transform: perspective(600px) rotateX(90deg);
transform: perspective(600px) rotateX(90deg);
-webkit-transition: -webkit-transform 0.5s ease, opacity 0.6s ease, max-height 0.6s step-end, max-width 0.6s step-end, padding 0.6s step-end;
-o-transition: -o-transform 0.5s ease, opacity 0.6s ease, max-height 0.6s step-end, max-width 0.6s step-end, padding 0.6s step-end;
transition: transform 0.5s ease, opacity 0.6s ease, max-height 0.6s step-end, max-width 0.6s step-end, padding 0.6s step-end;
}
.share_social {position: absolute;bottom: 50px;left: 0;padding: 20px 31px;border: 1px solid #ddd;background: #FFFFFF;}
.share_social ul li {margin-bottom: 5px;padding: 5px;}
.post_social:hover{background:#f09d00;}
.post_social:hover a{color:#ffffff;} 
.social_active:hover .share_social {
visibility: visible;
-webkit-transform: perspective(600px) rotateX(0deg);
-moz-transform: perspective(600px) rotateX(0deg);
-ms-transform: perspective(600px) rotateX(0deg);
-o-transform: perspective(600px) rotateX(0deg);
transform: perspective(600px) rotateX(0deg);
-webkit-transition: -webkit-transform 0.5s ease, opacity 0.2s ease, max-height 0s step-end, max-width 0s step-end, padding 0s step-end;
-o-transition: -o-transform 0.5s ease, opacity 0.2s ease, max-height 0s step-end, max-width 0s step-end, padding 0s step-end;
transition: transform 0.5s ease, opacity 0.2s ease, max-height 0s step-end, max-width 0s step-end, padding 0s step-end;
}
.facebook a:before , .twitter a:before , .googleplus a:before , .rssfeed a:before , .pinterest a:before , .linkedin a:before , .youtube a:before
{font-family: \'FontAwesome\';float:left;font-size:20px;	overflow:hidden;position:absolute;right:0;}
.facebook , .twitter , .googleplus , .rssfeed ,.pinterest , .linkedin , .youtube{padding:5px 0px;}
.facebook a:before{color:#3B5998;}
.twitter a:before{color:#5EA9DD;}
.googleplus a:before{color:#C30907;}
.rssfeed a:before{color:#FF8000;}
.pinterest a:before{color:#CB2026;}
.linkedin a:before{color:#0077B5;}
.youtube a:before{color:#b31217;}
.fb a:before ,.tw a:before , .gp a:before ,.pt a:before , .ln a:before ,  .fk a:before , .tr a:before , .gs a:before , .rd a:before , .pnt a:before , .lkn a:before , .yut a:before{font-family: \'FontAwesome\';
	font-size:20px;padding: 10px;overflow:hidden;color:#fff;}
.fb , .topsocial:hover .fk , .face {background:#3B5998;}
.tw , .topsocial:hover .tr , .twitt {background:#5EA9DD;}
.gp , .topsocial:hover .gs , .gplus {background:#C30907;}
.pt , .topsocial:hover .pnt{background:#CB2026;}
.ln , .topsocial:hover .lkn{background:#0077B5;}
.topsocial:hover .rd{background:#FF8000;}
.topsocial:hover .yut{background:#b31217;}
.facebook a:before , .fb a:before , .afb:before , .fk a:before{content: \"\\f09a\";}
.twitter a:before , .tw a:before , .atw:before , .tr a:before{content:\"\\f099\";}
.googleplus a:before , .gp a:before , .agp:before , .gs a:before{content: \"\\f0d5\";}
.rssfeed a:before , .rd a:before{content: \"\\f09e\";}
.pinterest a:before , .pt a:before , .pnt a:before{content:\"\\f0d2\";}
.linkedin a:before , .ln a:before , .lkn a:before{content:\"\\f0e1\";}
.youtube a:before , .yut a:before{content:  \"\\f16a\";}
 .share_social ul li:hover{opacity:0.6;}

.afb:before , .atw:before , .agp:before{font-family: \'FontAwesome\';font-size:15px; color:#fff}
.fk {padding:10px 15px;}
 .tr , .gs , .rd , .pnt , .lkn , .yut{padding:10px;}
.fk , .tr , .gs , .rd , .pnt , .lkn , .yut{border-radius:50%;background:#fcfcfc;}
.fk a:before , .tr a:before , .gs a:before , .rd a:before , .pnt a:before , .lkn a:before , .yut a:before{color:#000;font-size:18px;padding:0;}
.topsocial:hover .fk a:before , .topsocial:hover .tr a:before , 
.topsocial:hover .gs a:before , .topsocial:hover .rd a:before , 
.topsocial:hover .pnt a:before , .topsocial:hover .lkn a:before ,
.topsocial:hover .yut a:before{color:#fff;
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);
transform: rotate(360deg);
	transition: all 1s ease 0s;
}

.top_social{width: 25%;padding: 34px 0px;}
.topsocial{margin-right: 5px;}
.top_search{float:right;padding:40px 0px;}
#topsearchname , #topsearchsubmit{border:0;}
#topsearchname{
	width: 82%;
background: #fcfcfc;
float: left;
padding: 10px;
}
#topsearchsubmit{
	float:left;
background: #f09d00 url(images/hover-search.png) no-repeat;
position: relative;
padding: 10px;
width: 18%;
background-position:50%;
}
#searchsubmit{width: 100%;padding: 10px;border: 0;color: #fff;background: #F09D00;}

.mainright{
width: 78.3%;
float: right;
}
.sidebarleft{width:20%;margin-right: 1.7%;float:left;}
.content, .content404 {width: 60.3%;float: left;}
.sidebarright{width: 38%;margin-left: 1.7%;}
.about_content p{margin:20px 0px 10px 0px;}
span.aboutme_read a{color:#f09d00;}
.siteinner a{color:#333333;}
.siteinner{color:#333333;padding-top:2%;}
.postcontent p{margin: 20px 0px;}
.post_box{padding:20px;background:#FFFFFF;overflow:hidden;border:1px solid #e3e3e3;margin-bottom: 5%;}
.headline {color:#111111 !important;padding-bottom: 15px !important;font-size: 30px !important;margin:0 !important;}
.siteinner .widget_title{font-family: "Arial Black", "Arial Bold", Arial, sans-serif;
	font-size: 20px;
	color: #000000;
	line-height: 28px;; margin-bottom: 15px;text-transform: uppercase;padding-bottom:10px;position:relative;}
.siteinner .widget_title:before{border-bottom: 2px solid #e3e3e3;content: \'\';	left:35%;	bottom:0%;width:30%;position: absolute;bottom: 0;}
.siteinner .widget:hover .widget_title:before {border-bottom: 2px solid #f09d00;left: 25%;width: 50%;
-webkit-transition: all 0.8s ease 0s;
-moz-transition: all 0.8s ease 0s;
-ms-transition: all 0.8s ease 0s;
-o-transition: all 0.8s ease 0s;
transition: all 0.8s ease 0s;
}
.headline a:hover{color:#F09D00;}
.postcontentinner{position: relative;width: 100%;}
.read-more-blog-new{padding: 10px 10px;border:1px solid #ddd;background:#ffffff;}
.read-more-blog-new a{color:#f09d00;}
.read-more-blog-new:hover{background: #f09d00;}
.read-more-blog-new:hover a{color:#ffffff;}
.bracket{display:none;}
.date , .author , .commentbox {width: 100%;color:#F09D00;position: absolute;}
.date{top: 28%;}
.author{top: 44%;}
.commentbox{top: 59%;}
.singlepage .post_content {margin-top: 3%;}
.singlepage .post_date , .singlepage .post_author{visibility: visible;}
.singlepage .post_date{margin-right:15px;}
.post_date , .post_author , a.num_comments_link {visibility: hidden;}
.top-inner-ad{margin-top: 5%;margin-left: 15px;}
.singlepage .post_date:before{content: \"\\f073\";}
.singlepage .post_author:before{content: \"\\f007\";}
.singlepage .post_date:before , .singlepage .post_author:before {font-family: \'FontAwesome\';font-size:15px;color:#333;padding-right: 8px;}
.calendar:before , .adminlogo:before , span.commentlogo:before{
	font-family: \'FontAwesome\';color:#ffffff;background:#f09d00;padding: 11px;}
.calendar:before{content: \"\\f073\";padding: 10px;}
.adminlogo:before{font-size:22px;content: \"\\f007\";}
span.commentlogo:before{font-size:17px;content: \"\\f086\";}
.calendar:hover .post_date , .adminlogo:hover .post_author , 
.commentlogo:hover a.num_comments_link { visibility: visible; 
	padding: 10px;font-size: 17px;
	color: #ffffff;background: #f09d00;border-radius: 5px;
-webkit-transition: all 0.8s ease 0s;
-moz-transition: all 0.8s ease 0s;
-ms-transition: all 0.8s ease 0s;
-o-transition: all 0.8s ease 0s;
transition: all 0.8s ease 0s;
}
.main_readmore a:hover{color:#000;}
.siteinner .widget {padding: 20px;margin-bottom:5%;background:#FFFFFF; border:1px solid #e3e3e3;}
.tagcloud a{background:#f0f0f0;padding: 0px 5px;border-radius: 2px;margin: 0 4px 4px 0;font-weight: 400;}
.tagcloud a:hover{color:#F09D00;}
.siteinner , .footerbox , .squeezeinner{font-family: sans-serif;line-height: 30px;}
.siteinner .widget ul li {border-bottom: 1px solid #ecedee;padding-bottom:5px;margin-bottom:5px;position:relative;}
.footerbox .widget ul li{border-bottom: 1px solid transparent;position:relative;}
.siteinner .widget ul li:before , .footerbox .widget ul li:before{content:\'\';
	border-bottom: 1px solid #f09d00;width:0%;position: absolute;bottom: 0;}
.siteinner .widget ul li:hover:before , .footerbox .widget ul li:hover:before {width:100%;
	-webkit-transition: all 0.8s ease 0s;
-moz-transition: all 0.8s ease 0s;
-ms-transition: all 0.8s ease 0s;
-o-transition: all 0.8s ease 0s;
transition: all 0.8s ease 0s;
}
.siteinner .widget ul li:hover a{	color:#F09D00;}
.sideemail, .sidename{width:100%;padding: 10px 10px 10px 30px;border:0;}
.sidesubmit{font-size: 18px;width: 100%;padding: 10px; border:0; background:#f09d00;}
.emailicon , .nameicon{border: 1px solid #eee;margin-bottom:10px;position:relative;}
.optincontent p{padding: 10px 10px;margin-bottom: 9%;position: relative;}
.emailicon:before , .nameicon:before , .postemailicon:before , .postnameicon:before ,.hnameicon:before , .hemailicon:before , .squeezenameicon:before , 
.squeezeemailicon:before , #comment_form_name:before , #comment_form_email:before {
	font-family: \'FontAwesome\';position: absolute;font-size:15px;}
.emailicon:before , .nameicon:before {top: 3px;left: 10px;}
.postemailicon:before , .postnameicon:before{top:4px;left:10px;}
.squeezenameicon:before , .squeezeemailicon:before{	left: 12px;top: 3px;}
#comment_form_name:before , #comment_form_email:before{top:33px; left:10px;}
.postbutton{width:100%;}
.nameicon:before , .postnameicon:before , .hnameicon:before , 
.squeezenameicon:before ,  #comment_form_name:before {content:\"\\f007\";}
.emailicon:before , .postemailicon:before , .hemailicon:before , .squeezeemailicon:before , #comment_form_email:before {content:\"\\f0e0\";}
.optincontent{overflow:hidden;}
.optincontent p:before{font-family: \'FontAwesome\';margin-right: 5px;font-size:20px;content:  \"\\f0a7\";position: absolute;bottom: -15px;left: 50%;}
.squeezenameicon , .squeezeemailicon{position:relative;}
.newpagination{width: 100%;padding: 10px;}
.newpagination p{padding:10px;margin:0px 5px;background: #222;border-radius: 5px;}
span.current , a.inactive{padding: 15px;color: #fff;border-radius: 5px; margin:0px 5px;}
span.current{background:#f09d00;}
a.inactive{background: #222;}
a.inactive:hover{background:#f09d00;}
.footerinner{padding: 20px 0px;}
.footerbox{background:#111111;color:#FFFFFF;}
.footerbox a {color:#FFFFFF;}
.footerbox .widget{width:23.7%; padding: 20px; margin: 0% 0.8%;
	display: inline-block;
vertical-align: top;
float:none;
}
.footerbox .widget:nth-child(1){margin-left: 0px;}
.footerbox .widget:nth-child(4){margin-right: 0px;}
.footerbox .tagcloud a{color:#FFFFFF;background:transparent;border:1px solid #F09D00;}
.footerbox .tagcloud a:hover{background:#F09D00;}
.footerbox h3.widget_title{color:#FFFFFF;text-transform: uppercase;padding-bottom:10px; border-bottom:1px dotted #fcfcfc;margin-bottom:10px;}
.flick_inner , .tit{width:35%;float: left;}
.tit{width:60%;float:right;}
.popular-news-footer_img{width: 100%;margin-bottom: 10%;}
a.titlea{font-size:15px;}
a.titlea:hover{color:#F09D00;}
.footerattribution{background: #000;color: #fff;padding: 25px;}
.share_social ul{margin: 0 !important;}

/*single page*/
.template-single .post_box{margin-bottom:0%;}
.singlepageinfo{padding: 20px 0px;}
.singlepageinfo a{color:#f09d00;}
.sharing_social_count ul {margin-left:0px !important;}
.sharing_social_count {padding: 25px;float: none;}
.sharing_social_count h3{border-bottom: 1px solid #ecedee;padding-bottom: 10px;}
.social_share_count li {margin-right:5px;margin-bottom:10px;border-radius: 3px;}
.post-social li {width: 14.8%;}
.share_tweet {background: #00ABF0;}
.share_fb {background: #3b5998;}
.share_plus {background: #D95232;}
.share_linkedin {background: #1C86BC;}
.share_pintrest {background:#bc0d1e;}
.share_reddit {
background: #326695 url(images/reddit.png) left no-repeat;
background-position: 25px 18%;
text-align: right !important;
}
.share_reddit span {margin: 0 15px 0 0px;}
.social_share_count li a {display: block;line-height: 23px;padding-top: 9px;
	padding-bottom: 9px;}
.social_share_count li span {color: #fff;font-size: 15px;}
.icon:before {font-family: \'FontAwesome\';font-size:18px;font-style: normal;
color: #fff;}
.icon-tweet:before {content: \'\\f099\';}
.icon-fb:before {content: \'\\f09a\';}
.icon-plus:before {content: \'\\f0d5\';}
.icon-linkedin:before {content: \'\\f0e1\';}
.icon-pintrest:before {content: \'\\f0d2\';}
.social_share_count li:hover {opacity:.8;}
.post_optin , .ta_box , #commentform , #relatedposts , ul.comment_list , .sharing_group{margin-top:3%;background: #fff;border: 1px solid #e3e3e3;
padding:20px;overflow:hidden;}
.sharing_group{margin-top:0;}
.singlepageoptin{background: #f09d00;padding:20px  10px;
	border-bottom-left-radius: 100px;border-bottom-right-radius: 100px;}
.postnameicon , .postemailicon{	width: 47%;float: left;	margin:0px 5px;	position:relative;}
.blogfloat p{margin: 10px 0px;}
.blogfloat , .postsubmit , #submit , #errorsearchname , #errorsearchsubmit  , .squeezesubmit {padding:10px;font-size: 18px;}
.postname , .postemail {width:100%;padding: 10px 10px 10px 30px;}
.postsubmit , #submit , .squeezesubmit , #errorsearchsubmit , .topsocial , #topsearchsubmit , .sidesubmit , span.aboutme_read a , #searchsubmit {cursor:pointer;}
.ta_author_avatar , .commentavatar{width: 20%;}
.ta_author_desc{width: 80%;}
img.avatar{	border-radius: 50%;}
.authorfoter , .postsubmit{margin-top:10px;}
.ta_author_social_profiles li{
	display: inline-block;
	 border-radius:25%;
margin:0px 5px;
}
.ta_author_social_profiles li:hover a:before{
color:#f09d00;	
}
.twitt , .gplus{
padding:2px 10px;
}
.face{padding:2px 14px;}
.commentinfo{width:77%;float:right;}
.ta_author_avatar  , #comment_form_comment label{float: left;}
span.comment_author a , p.comment_form_title , .headingg{font-size: 22px;}
.commentdate{padding-top: 15px;}
#comment_form_comment label , #commentform p , #relatedposts ul li .featured_image img , .typobox .post_content p , h2.adsense_titr , p.comment_form_title , .headingg  {margin-bottom: 10px;}
textarea#comment{padding:10px;}
textarea#comment , .commentdate , .sharing_group{width:100%;}
span.comment_date{	font-size: 10px;}
a.comment_edit , a.comment-reply-link{background: #F09D00;color: #fff;
	border-radius: 3px;}
a.comment_edit{padding: 0% 3%;}
a.comment-reply-link{padding:0% 1%;}
#submit{width: 25%;}
.odd , .even{margin-bottom:15px;}
 .comment_list li {margin-top: 10px;border: 1px solid #e3e3e3;
	padding: 15px;}
#commentform label{display:block;}
#author , #email , #url{padding: 10px 10px 10px 30px;width: 50%;} 
 #commentform input, select, textarea {
border: 1px solid #ddd;
border-radius: 3px;
box-shadow: 1px 1px 3px #eee inset;
}
#comment_form_name , #comment_form_email{position:relative;}
#submit{background: #f09d00;color: #fff;}
#relatedposts ul li{width: 30.7%;margin-left: 10px;margin-right: 10px;}
#relatedposts ul li:nth-child(1){margin-left: 0px;}
#relatedposts ul li:nth-child(3){margin-right: 0px;}
#relatedposts ul li .featured_image img{box-shadow: 0px 0px 10px #000;}
#relatedposts ul li .featured_image img:hover{	box-shadow: 0px 0px 10px #F09D00;}
.landingbox .post_box , .typobox .post_box{margin: 0% 10% 5% 10%;}
.typobox .post_box{padding:30px;}
.landingbox .post_box .post_content p , .landingbox .post_box .headline , 
.landingbox .post_box img , .typobox .post_box .headline{margin-bottom:15px;}
.Landing .header , .squeezeclass .header  {text-align: center;}
.Landing .head-logo , .squeezeclass .head-logo {width:100%;}
/*Squeeze page*/
.squeezeclass .body{background:#fff;}
.left_side ,  .right_side , #errorsearchname , .postsubmit {width: 50%;}
.left_side ,  .right_side {float: left;padding:20px;}
.squeezeinner h3{font-size: 40px;margin: 3% 0% 5% 0%;line-height: 40px;}
.squeezename , .squeezeemail , .squeezesubmit , .outerfeature , .searcherror {width: 100%;}
.squeezename , .squeezeemail , .squeezesubmit{padding: 10px 10px 10px 30px;
	margin-bottom:10px;}
.leftsection1 p , .leftsection1 ul li:before , .featurelist li:before , .optininner p , .featuresection h4  {font-size:20px;}
.leftsection1 ul li:before , .featurelist li:before{
font-family: \'FontAwesome\';color: #F09D00;content: \"\\f00c\";padding-right: 10px;}
.listfeature{padding:25px;}
.listfeature li , .featurelist li {margin:10px 0px;}
.optininner{margin:0% 10%;padding: 10%;background: #f09d00;	border-radius: 5%;
	box-shadow: 0 0 100px #000 inset;}
.optininner h3{font-size: 35px;}
.optininner h3 , .featuresection h4{padding-bottom: 10px;}
.optininner p{margin:10px 0px;}
.featuresection{width: 30%;float: left;margin: 10px 20px;}
.featuresection h4{margin-bottom:15px;border-bottom: 1px dotted #333;}
.featuresection p , .outerfeature{ margin-bottom:20px;}

/*404 page*/
.e404_content{margin-top: 8%;}
.e404_content p{margin-top:20px;}
#errorsearchsubmit{width:30%;background:#f09d00;}

.widget_404:hover img {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.widget_404:hover img, .widget_404:hover img, .widget_404:hover img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
  transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}
/*archive page*/
.archiver{margin-bottom:5%;}
.archiver h3{margin-bottom:2%;border-bottom: 2px solid #e3e3e3;}

ul.unorder li{list-style-type: disc;}
pre{background: #f09d00;}
/*thyp*/
/*---:[ golden ratio typography with spaced paragraphs ]:---*/
.grt {
	font-size: 16px;
}
.grt h3 {
	font-size: 16px;
	line-height: 29px;
}
.grt h1 {
font-size: 26px;
	line-height: 42px;
margin: 20px 0 0;
}
.grt h2 {
	font-size: 20px;
	line-height: 34px;
	margin-top:0px;
	margin-bottom: 15px;   
}
.grt .small, .grt .caption {
	font-size: 13px;
	line-height: 25px;
}
.grt .drop_cap {
	font-size: 58px;
	line-height: 1em;
	margin-right: 0.15em;
	float: left;
}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt dl, .grt dd, .grt .center, .grt .block, .grt .caption, .post_box .aligncenter, .post_box .alignnone, .post_box .post_image, .post_box .post_image_box, .post_box .wp-caption, .post_box .wp-post-image, .post_box .alert, .post_box .note, .headline_area {
	margin-bottom:29px;
}
.grt ul, .grt ol, .grt .stack {
	margin-left: 20px;
}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .wp-caption p, .post_box .alert p:last-child, .post_box .note p:last-child, .post_content blockquote.right p, .post_content blockquote.left p {
	margin-bottom: 0;
}
.grt .left, .post_box .alignleft, .post_box .ad_left {
	margin-bottom: 29px;
	margin-right: 29px;
}
.grt .right, .post_box .alignright, .post_box .ad {
	margin-bottom: 29px;
	margin-left: 29px;
}
.grt .caption {
	margin-top: 15px;
	 
}
/*---:[ golden ratio pullquotes ]:---*/
.grt blockquote.right, .grt blockquote.left {
	font-size: 26px;
	line-height: 38px;
	width: 45%;
	margin-bottom: 15px;
}
.grt blockquote.right, .grt blockquote.left { 
	padding-left: 0;
	border: 0;
}

.featuresection h4 , .squeezeinner h3 , .menu li a , span.comment_author a , p.comment_form_title , .headingg , .footerbox h3.widget_title , .siteinner .widget_title , .headline , .menuinner , h2.adsense_titr , p.ta_author_archive_url {  font-family: \'Patua One\' !important;}
.siteouter , .hellobar , .headermain , .mainmenu , .headoptin , .footerbox
{padding-left:15px;padding-right:15px;}
.featured_image img{width:100%;}
/*Responsive*/
@media screen and (max-width:1200px)
{
.siteinner , .header,  .footerinner , .topheadin , .headeroptin , .squeezeinner , .menuinner{width:100%;}
	.head-logo{width:46%;}	
	.top_social{width:29%;}
	.top_social , #relatedposts ul li , .featuresection{width: 30%;}
	
	.featuresection{margin:10px;}
	
}

@media screen and (max-width:1100px)
{
	.optintext{padding: 0;width: 46%;}
	.optintext p{padding: 14px 2px;margin:0;}
	.optinform{width: 54%;}
	.topoptinicon:before{font-size: 50px;}
	.topoptinicon{padding-top: 5px;}
	
	.listfeature{padding: 20px 0px;}
	.date {top: 24%;}
	.author {top: 42%;}
	.commentbox {top: 60%;}
	.headline{font-size: 28px;}
	.post-social li{width:14.5%;}
}

@media screen and (max-width:1000px)
{
	.optinform{margin-top:0;}
	.hnameicon, .hemailicon{margin-right: 10px;}
	.optintext p{font-size: 20px;}
	.head-logo{width: 40%;}
	.top_social{width: 33%;}
	
	.social_share_count{text-align:center;}
	.post-social li {width: 25%;}
	#relatedposts ul li {width: 29%;}
	#relatedposts ul li h3{font-size:15px;}
}
@media screen and (max-width:900px)
{
	.head-logo{padding: 15px 0px;}
	.top_social {width: 50%;padding: 14px 10px;}
.top_search{padding: 14px 0px;}
	.optintext , .optinform , .head-logo{text-align: center;width: 100%;}
	.topoptinicon , .optintext p , .hnameicon, .hemailicon , .topbutton {display: inline-block;float:none;}
	.sidebarleft , .mainright{width:100%;float:none;}
	.content, .content404{width: 68.3%;}
	.sidebarright{width:30%;}
	
	.footerbox .widget{width: 48%;}
	.squeezeinner h3{font-size: 25px;}
	.leftsection1 p{font-size: 18px;}
	.listfeature{padding: 0px 0px;}
	.optininner{margin:0;}
	.date {top: 26%;}
	.commentbox {top: 58%;}
	
}
@media screen and (max-width:850px)
{
	.content, .content404 , .sidebarright{width:100%;float:none;}
	.commentbox {top: 53%;}
	.date {top: 31%;}
	
}
@media screen and (max-width:800px)
{
.menu_control {
color:#fff;
display: inline-block;
width: 100%;
text-align: center; 
cursor: pointer;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
text-align: center;
		font-size: 25px;
padding: 10px;
}
.menu > li:hover .sub-menu, .menu > li:focus .sub-menu {max-height: 0; }	
.menu {display: none;width: 100%;clear: both;height:auto;}
.show_menu {display: block;}
 .menu a:hover{background:transparent; }
	.menu .sub-menu li a:hover{color:#FFFFFF; background:#F09D00; }	
 .menu li {width: 100%;	float: none;margin-bottom: 0;margin-left:0px;border:none;}
	.menu .sub-menu li { width: 100%;text-align:center;	border:none;padding:5px;}
.menu a {background-color: #333; 
		padding: 10px; }
	.menu li:hover{background:none;}
 .menu .sub-menu a:hover {background:0;}	
.menu > li > a {color:#FFFFFF; }
.menu > li > a:hover {color:#F09D00;}
 .sub-menu {text-align: left;left: 0%;max-height: 0;position: static;width: 100%;
z-index: 999;visibility: visible;display: inline-block;
-webkit-perspective: inherit;
-moz-perspective: inherit;
-ms-perspective: inherit;
-o-perspective: inherit;
perspective: inherit;
	}	
	
.sub-menu li {opacity: 1;
-webkit-transform: inherit;
-moz-transform: inherit;
-ms-transform: inherit;
-o-transform: inherit;
transform: inherit;
-webkit-transition: inherit;
-moz-transition: inherit;
-ms-transition: inherit;
-o-transition: inherit;
transition: inherit;
		
}
	.menu li{padding:10px;}
	.sub-menu li:hover{border:0px;}
	.menu .current-menu-item , .sub-menu li:hover , .sub-menu li{background:none;}
	.menu .current-menu-item>a{color:#f09d00;}
	
	#relatedposts ul li {width: 30%;}
	.optininner{margin-top:15%;}
	.date {top: 28%;}
	.commentbox {top: 55%;}
}


@media screen and (max-width:700px)
{
	.landingbox .post_box, .typobox .post_box{margin:0;}
	
	.top_social{width:55%;}
	.left_side, .right_side{width:100%;float:none;}
	.featuresection{width: 47%;	float: left;display: inline-block;
		vertical-align: top;}
	.date {top:31px;}
	.author {top: 74px;}
	.commentbox {top: 116px;}
	#relatedposts ul li {width: 29%;}
}

@media screen and (max-width:600px)
{
	.content , .content404 , .featuresection{width:100%;float:none;}
	.sidebarleft{width:400px;margin-left: 1.7%;}
	.date {top: 26%;}
	.author {top: 42.3%;}
	.commentbox {top: 58%;}
	.top_social{width: 54%;}
	
	.fk{padding: 6px 10px;}
	.tr, .gs, .rd, .pnt, .lkn , .yut{padding: 6px;}
	.footerbox .widget , .sidebarleft , .sidebarright{width: 100%;margin:0;}
	#relatedposts ul li {width: 30%;}
}

@media screen and (max-width:500px)
{
	.top_social{text-align: center;padding-left: 0px;
padding-right: 0px;}
	.fk{padding: 8px 12px; }
	.tr, .gs, .rd, .pnt, .lkn , .yut{padding: 8px; }
	.social-icon , .search{display: inline-block; }
	.hnameicon, .hemailicon{width: 45%; margin-bottom: 10px; }
	.hnameicon, .hemailicon , .topbutton , .top_social , .top_search , .search
	{width: 100%;}
		.date{top:20%;}
	.author{top: 39.3%;}
.commentbox {top:58.1%;}
}

@media screen and (max-width:450px)
{
	.postnameicon, .postemailicon {width: 100%;float: none;margin: 5px 0px;}
		#relatedposts ul li {width: 47%;}
		#relatedposts ul li:nth-child(1) {margin-left: 0px;}
		#relatedposts ul li:nth-child(2) {margin-right: 0px;}
	#relatedposts ul li:nth-child(3) {margin-left: 0px;}
	.postsubmit{width: 75%;}
}

@media screen and (max-width:400px)
{
	.post_social , .read-more-blog-new{padding: 5px 5px;}
	.share_social{padding: 10px 18px;bottom:40px;}
	.commentbox {top: 70%;}
	.date {top: 7%;}
	.post-social li {width: 45%;}
	#relatedposts ul li {width: 100%;}
	#relatedposts ul li:nth-child(2) {margin-left: 0px;}
	.ta_author_avatar , .ta_author_desc{width:100%;float:none;}
	img.avatar{display: inline-block;}
	.ta_author_avatar{text-align:center;}
.singlepageoptin{border-bottom-left-radius: 50px;border-bottom-right-radius: 50px;
	}
}

@media screen and (max-width:300px)
{	
	#topsearchsubmit {
background-position: 16px;
}
	.headline  {font-size: 20px;}
	.calendar:before{font-size:18px;}
	.adminlogo:before{font-size: 21px;}
	span.commentlogo:before{font-size:17px;}
	span.commentlogo:before, .adminlogo:before , .calendar:before{padding:6px;}
	.date {top:3%;}
	.author {top: 34.3%;}
	.commentbox {top: 65%;}
	.hello p{font-size: 15px;}
	.tr, .gs, .rd, .pnt, .lkn, .yut{padding: 6px;}
	.fk {padding:6px 10px;}
	.calendar:hover .post_date, .adminlogo:hover .post_author, .commentlogo:hover a.num_comments_link{padding:3px;}
	.commentavatar , .commentinfo , input#submit{width: 100%;float:none;}
	.commentavatar{text-align:center;}
}